Skip to main content

2 Messages

 • 

80 Points

Thu, Apr 16, 2020 8:06 AM

Will a new ZD1200 work with ZF7363, R500 & T300 AP's using 9.10.2.0.84 ?

My current zd1100 has failed after a power spike to my building, if I buy a new zd1200, will it work with my existing 7363, R500 and T 300 AP's using F/W 9.10.2.0.84 that's what was running on the old 1100 ?
I know there is newer F/W for the 1200 but need a quick fix to get things back up and running asap.

Many thanks

Responses

214 Messages

 • 

5K Points

6 months ago

Hi Nick,

Sorry to hear about the demise of your ZD1100.

Looking at the release notes for ZoneDirector version 9.10.2.0.84 (link below - you will need access to the Ruckus Support Site) - this version supports the ZD1200 controller platform and the three types of APs you require.

https://support.ruckuswireless.com/documents/3108-zonedirector-9-10-2-mr2-refresh7-release-notes

I hope that helps,
Darrel.


2 Messages

 • 

80 Points

6 months ago

Darrel Hi,
Many many thanks for your very prompt reply, especially as the reply is positive :-)
Final query, what firmware version would ship with a new ZD1200, (I can get ahead of the game and download the required F/W versions)

Best Wishes
Nick

214 Messages

 • 

5K Points

6 months ago

Hi Nick,

Glad to be of help! :-)

I'm not sure what version is currently shipping from manufacturing unfortunately.  I suspect it will be a 10.x version, so it should be straightforward to downgrade.

When downgrading ZD FW to a version that hasn't previously run on the ZD it will perform a factory-reset, obviously this won't be an issue for you on a brand new device.

All the best,
Darrel.